Get category courses
Endpoint URL
GET /api/v2/categories/:id/courses
Returns a paginated list of the active courses that belong directly to a category. Courses of subcategories are not included. Use filter[branch_id][eq] to limit the results to courses assigned to a branch, which matches the v1 behaviour of calling the API on a branch URL.
Request
Responses
- 200
- 400
- 404
Successful response
Category id must be a positive integer, Branch id must be a positive integer, or Branch filter supports only the eq operator
The category does not exist, or Branch not found